<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang=""> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Pink-Donut One Page Template</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="apple-touch-icon" href="apple-touch-icon.png">

        <!--<link href='https://fonts.googleapis.com/css?family=Titillium+Web:400,200,300,600,700' rel='stylesheet' type='text/css'>-->
        <link rel="stylesheet" href="assets/css/fonticons.css">
        <link rel="stylesheet" href="assets/fonts/stylesheet.css">
        <link rel="stylesheet" href="assets/css/font-awesome.min.css">
        <link rel="stylesheet" href="assets/css/bootstrap.min.css">
        <!--        <link rel="stylesheet" href="assets/css/bootstrap-theme.min.css">-->


        <!--For Plugins external css-->
        <link rel="stylesheet" href="assets/css/plugins.css" />

        <!--Theme custom css -->
        <link rel="stylesheet" href="assets/css/style.css">

        <!--Theme Responsive css-->
        <link rel="stylesheet" href="assets/css/responsive.css" />

        <script src="assets/js/vendor/modernizr-2.8.3-respond-1.4.2.min.js"></script>
    </head>
    <body>
        <!--[if lt IE 8]>
            <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
		<div class='preloader'><div class='loaded'>&nbsp;</div></div>
        <!--Home page style-->
        <header id="main_menu" class="header">
            <div class="main_menu_bg navbar-fixed-top">
                <div class="container">
                    <div class="row">
                        <div class="nave_menu">
                            <nav class="navbar navbar-default">
                                <div class="container-fluid">
                                    <!-- Brand and toggle get grouped for better mobile display -->
                                    <div class="navbar-header">
                                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                                            <span class="sr-only">Toggle navigation</span>
                                            <span class="icon-bar"></span>
                                            <span class="icon-bar"></span>
                                            <span class="icon-bar"></span>
                                        </button>
                                        
                                    </div>

                                    <!-- Collect the nav links, forms, and other content for toggling -->
                                    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">

                                        <ul class="nav navbar-nav">
                                            <li><a href="#Inicio">Inicio</a></li>
                                            <li><a href="#SobreMi">Sobre Mi </a></li>
                                            <li><a href="#MisTrabajos">Mis Trabajos</a></li>
                                                                                        <li><a href="#contacto">Contacto</a></li>

                                        </ul>
                                    </div>
                                </div>
                            </nav>
                        </div>	
                    </div>

                </div>

            </div>
        </header> <!--End of header -->



        <section id="home" class="home">
            <div class="home_overlay">
                <div class="container">
                    <div class="row">
						
						<div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
						  <!-- Indicators -->
						  <ol class="carousel-indicators">
							<li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
							<li data-target="#carousel-example-generic" data-slide-to="1"></li>
							<li data-target="#carousel-example-generic" data-slide-to="2"></li>
						  </ol>

						  <!-- Wrapper for slides -->
						<div class="carousel-inner" role="listbox">
							<div class="item active">
								 <div class="carousel-caption">
									<p>Pre Academy</p>
									<div class="btn_bg">
										
									</div>
								</div>
								<img src="assets/images/slider.jpg" alt="...">
							</div>
							<div class="item">
								<div class="carousel-caption">
									<p>Pre Academy</p>
									<div class="btn_bg">
										
									</div>
								</div>
								<img src="assets/images/slider.jpg" alt="...">
							</div>
							<div class="item">
								<div class="carousel-caption">
									<p>Pre Academy</p>
									<div class="btn_bg">
										
									</div>
								</div>
								<img src="assets/images/slider.jpg" alt="...">
							</div>
						</div>


						</div>						
						
						
						
						
						
						
						
						
						
						
						<div class="scrolldown">
							<a href="#whatido" class="scroll_btn"></a>
						</div>
						
						
                    </div>
                </div>
            </div>
        </section><!-- End of Banner Section -->


        

        <section id="whatido" class="whatido">
            <div class="container">
                <div class="row">
					<div class="col-md-6 col-sm-6 col-xs-12">
						<div class="head_title text-center wow fadeInLeft"  data-wow-duration="3s">
							<h2>Sobre Mi</h2>
													</div>
					</div>
					
					<div class="col-md-6 col-sm-6 col-xs-12">
						<div class="head_title_rigth wow fadeInRight"  data-wow-duration="3s">
							<p>Mi nombre es Pamela Soria, soy estudiante de la carrera Ingenieria en Mecatronica, estoy cursando el segundo semestre. Tengo 19 años, soy de San Carlos, Maldonado.
							Tengo un gato llamado Cheddar, que es la luz de mis ojos.</p>
						</div>
					</div><!-- End of col-sm-5 -->
                    <div class="main_whatido_content text-center">
						<div class="col-md-4 col-sm-6 col-xs-12">
							<div class="single_whatido wow fadeInDown"  data-wow-duration="1s">
								<div class="single_whatido_img">
									<img src="assets/images/what1.png" alt="" />
								</div>
								<h3>Cheddar</h3>
								<p>Cheddar Ezequiel Soria.
								3 años y medio. 
								Cazador, aventurero, mimoso. </p>
							</div>
						</div>
						
						<div class="col-md-4 col-sm-6 col-xs-12">
							<div class="single_whatido wow fadeInDown"  data-wow-duration="3s">
								<div class="single_whatido_img">
									<img src="assets/images/what2.png" alt="" />
								</div>
								<h3>Petunia</h3>
								<p>Petunia Elizabeth Soria.3 años y medio.
								Princessa, bipolar, caprichosa.  </p>
							</div>
						</div>
						
						<div class="col-md-4 col-sm-6 col-xs-12">
							<div class="single_whatido wow fadeInDown"  data-wow-duration="4s">
								<div class="single_whatido_img">
									<img src="assets/images/what3.png" alt="" />
								</div>
								<h3>Lola</h3>
								<p>Lola mento Rivero. 1 año y 2 meses.
								Timida, amable, soñadora.  </p>
							</div>
						</div>
                    </div>
                </div>
            </div>
        </section><!-- End of Features Section -->

        <section id="myworks" class="myworks">
            <div class="container">
                <div class="row">	
					<div class="col-md-1 col-md-offset-5 col-sm-1 col-sm-offset-5 col-xs-12 no-padding">
						<div class="scrolldownall text-right">
							<a href="#about" class="scroll_btnall"></a>
						</div>
					</div><!-- End of col-sm-2 -->
					<div class="col-md-6 col-sm-6 col-xs-12">
						<div class="head_title text-center wow fadeInLeft"  data-wow-duration="2s">
							<h2>Mis Trabajos</h2>
							<div class="separator"></div>
						</div>
					</div>
					
                </div>
            </div>
			
			<div class="main_myworks_content text-center">
				<div class="single_work_colum col-md-3 col-sm-6 col-xs-12 wow fadeInLeft"  data-wow-duration="1.5s">
					<div class="single_work">
						<img src="assets/images/work1.jpg" alt="" />
					</div>
				</div>
				<div class="single_work_colum col-md-3 col-sm-6 col-xs-12 wow fadeInLeft"  data-wow-duration="2s">
					<div class="single_work">
						<img src="assets/images/work2.jpg" alt="" />
					</div>
				</div>
				<div class="single_work_colum col-md-3 col-sm-6 col-xs-12 wow fadeInLeft"  data-wow-duration="3s">
					<div class="single_work">
						<img src="assets/images/work3.jpg" alt="" />
					</div>
				</div>
				<div class="single_work_colum col-md-3 col-sm-6 col-xs-12 wow fadeInLeft"  data-wow-duration="4s">
					<div class="single_work">
						<img src="assets/images/work4.jpg" alt="" />
					</div>
				</div>
				
				<div class="btn_bg wow fadeInLeft"  data-wow-duration="3s">
				<a href="" class="btn">load More</a>
				</div>
			</div>


			<h2> Semana 1 </h2>
			<p>En la semana 1 trabajamos en la idea principal del curso, y comenzamos a pensar en el proyecto final.Con mi grupo elegimos como proyecto recrear una maquina de arcade. legimos este proyecto ya que todos estamos muy interesados en los videojuegos, y desde niños siempre soñamos con tener una. Cremos que en este proyecto podremos incluir todo lo que daremos en el curso, por eso nos parecio ideal la idea.  </p>
			<img src="assets/images/work5.jpg" alt="" />

			<h2>Semana 2</h2>
			<p>En la semana 2, aprendimos como generar un repositorio local, para poder colocar en el todos los trabajos realizados. Aprendimos como utilizar programas como Sublime text y css, para poder creear nuestro propio blog.</p>
			
			<h2>Semana 3</h2>
			<p>En la semana 3, seguimos trabajando con la creacción de nuestro blog. Aprendimos como utilizar plantillas armadas para los blogs, y como modificarlos. Una vez finalizada la cracción de la página la subimos al repositorio local, para que todos puedan verla. </p>
			<img src="assets/images/work7.jpg" alt="" />

        </section><!-- End of Features Section -->
		
		
		
        <section id="about" class="about">
            <div class="container">
                <div class="row">
					<div class="col-md-6 col-sm-6 col-xs-12 wow fadeInLeft"  data-wow-duration="2s">
						<div class="head_title text-center">
							<							
						
						
													</div> 
                    </div>
                </div>
            </div>
        </section><!-- End of Features Section -->

       





        <section id="contact" class="contact">
            <div class="container">
                <div class="row">
                    <div class="main_contact">
                        
                        <div class="contact_content">
                            
                            <div class="col-md-6 col-sm-6 col-xs-12 wow fadeInLeft"  data-wow-duration="2s">
								<div class="contact_message">
									<form action="#" id="formid">
										<label for="">Name</label>
										<div class="form-group">
											<input type="text" class="form-control" name="name" placeholder="name" required="">
										</div>
										
										<label for="">Email</label>
										<div class="form-group">
											<input type="email" class="form-control" name="email" placeholder="Email" required="">
										</div>

										<label for="">Message</label>
										<div class="form-group">
											<textarea class="form-control" name="message" rows="8" placeholder="Message"></textarea>
										</div>

										<div class="message_btn text-center">
											<div class="btn_bg">
												<a href="" class="btn">Send</a>
											</div>
										</div>
									</form>
								</div>
							</div>

                            <div class="col-md-6 col-sm-6 col-xs-12 wow fadeInRight"  data-wow-duration="2s">
								<div class="contact_socail_bookmark_area">
									<div class="head_title text-center">
										<h2>Contactanos</h2>
										<div class="separator"></div>
									</div>
									
									
									<div class="contact_socail_bookmark">
										<a href=""><img src="assets/images/fb.png" alt="" /></a>
										<a href=""><img src="assets/images/fb.png" alt="" /></a>
										<a href=""><img src="assets/images/fb.png" alt="" /></a>
										<a href=""><img src="assets/images/fb.png" alt="" /></a>
										<a href=""><img src="assets/images/fb.png" alt="" /></a>
									</div>
									
									<div class="contact_adress">
										<h3>Address:</h3>
										<span>Fray Bentos</span>
										<span>25 de agosto 1785</span>
									</div>
									
									<div class="row">
										<div class="col-md-6 col-sm-6 col-xs-12">
											<div class="single_contact_phone">
												<h3>Telefono:</h3>
												<span>098267581</span>
											</div>
										</div>
										
										<div class="col-md-6 col-sm-6 col-xs-12">
											<div class="single_contact_phone">
												<h3>Email:</h3>
												<span>Pamela.soria@estudiantes.utec.edu.uy</span>
											</div>
										</div>
									</div>
									
								</div>
							</div>
                        </div>
                    </div>
                </div>
				
				<div class="row">
					<div class="footer_copyright">
					
						<div class="col-md-6 col-sm-6 col-xs-12 wow fadeInDown"  data-wow-duration="3s">
							<div class="single_copyirgth text-left">
								<p>Copyright 2016 &copy; by XS@mail.com</p>
							</div>
						</div>
						
						<div class="col-md-6 col-sm-6 col-xs-12">
							<div class="single_copyirgth wow fadeInUp"  data-wow-duration="2s">
								<ul class="navbar-right">
									<li class="active"><a href="#home">Home</a></li>
									<li><a href="#whatido">What i do</a></li>
									<li><a href="#myworks">My works</a></li>
									<li><a href="#about">About</a></li>
									<li><a href="#contact">Contact</a></li>
								</ul>
							</div>
						</div>
						
					</div>
				</div>
            </div>
        </section><!-- End of contact With Map Section -->

        

       





        <!-- STRAT SCROLL TO TOP -->

        <div class="scrollup">
            <a href="#"><i class="fa fa-chevron-up"></i></a>
        </div>

        <script src="assets/js/vendor/jquery-1.11.2.min.js"></script>
        <script src="assets/js/vendor/bootstrap.min.js"></script>
        <script src="assets/js/vendor/isotope.min.js"></script>

        <script src="assets/js/jquery.easypiechart.min.js"></script>
        <script src="assets/js/jquery.mixitup.min.js"></script>
        
            
        <script src="assets/js/plugins.js"></script>
        <script src="assets/js/main.js"></script>
        
    </body>
</html>
